@font-face {
  font-family: 'kathryn';
  src:  url('../fonts/icomoon.eot?dg3tvd');
  src:  url('../fonts/icomoon.eot?dg3tvd#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?dg3tvd') format('truetype'),
    url('../fonts/icomoon.woff?dg3tvd') format('woff'),
    url('../fonts/icomoon.svg?dg3tvd#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'kathryn' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-snapchat:before {
  content: "\ea13";
}
.icon-discord:before {
  content: "\ea14";
}
.icon-medium:before {
  content: "\ea15";
}
.icon-reddit:before {
  content: "\ea16";
}
.icon-github:before {
  content: "\ea17";
}
.icon-tiktok:before {
  content: "\ea18";
}
.icon-tag-fill:before {
  content: "\e918";
}
.icon-ArrowDown:before {
  content: "\e917";
}
.icon-ArrowUp:before {
  content: "\e919";
}
.icon-Heart:before {
  content: "\e90c";
}
.icon-Home:before {
  content: "\e90d";
}
.icon-MapPin:before {
  content: "\e90e";
}
.icon-Message:before {
  content: "\e90f";
}
.icon-Paper:before {
  content: "\e910";
}
.icon-Phone:before {
  content: "\e911";
}
.icon-Profile:before {
  content: "\e912";
}
.icon-Star1:before {
  content: "\e913";
}
.icon-Work:before {
  content: "\e914";
}
.icon-Envelope:before {
  content: "\e915";
}
.icon-Folder:before {
  content: "\e916";
}
.icon-Check-Circle:before {
  content: "\e90b";
}
.icon-ArrowUpRight:before {
  content: "\e90a";
}
.icon-PhoneCall:before {
  content: "\e909";
}
.icon-ArrowLeft:before {
  content: "\e908";
}
.icon-Quote:before {
  content: "\e900";
}
.icon-Star:before {
  content: "\e901";
}
.icon-Dribbble:before {
  content: "\e902";
}
.icon-FaceBook:before {
  content: "\e903";
}
.icon-Instagram:before {
  content: "\e904";
}
.icon-X:before {
  content: "\e905";
}
.icon-Behance:before {
  content: "\e906";
}
.icon-ArrowRight:before {
  content: "\e907";
}
.icon-pinterest:before {
  content: "\e91a";
}
.icon-youtube:before {
  content: "\e91b";
}
.icon-Facebook-2:before {
  content: "\e91c";
}
.icon-Linkedin:before {
  content: "\e91d";
}
.icon-PlusSquare:before {
  content: "\e91e";
}
.icon-SignOut:before {
  content: "\e91f";
}
.icon-Package:before {
  content: "\e920";
}
.icon-FileText:before {
  content: "\e921";
}
.icon-ListDashes:before {
  content: "\e922";
}
.icon-SkypeLogo:before {
  content: "\e923";
}
.icon-TelegramLogo:before {
  content: "\e924";
}
.icon-MessengerLogo:before {
  content: "\e925";
}
.icon-ArrowFatUp:before {
  content: "\e926";
}
.icon-ArrowUpRight1:before {
  content: "\e927";
}
.icon-CaretDown:before {
  content: "\e928";
}
.icon-CaretRight:before {
  content: "\e929";
}
.icon-FacebookLogo:before {
  content: "\e92a";
}
.icon-InstagramLogo:before {
  content: "\e92b";
}
.icon-MagnifyingGlass:before {
  content: "\e92c";
}
.icon-PaperPlaneTilt:before {
  content: "\e92d";
}
.icon-TiktokLogo:before {
  content: "\e92e";
}
.icon-XLogo:before {
  content: "\e92f";
}
.icon-YoutubeLogo:before {
  content: "\e930";
}
.icon-CalendarBlank:before {
  content: "\e931";
}
.icon-favorite_major:before {
  content: "\e932";
}
.icon-quote-line:before {
  content: "\e933";
}
.icon-check:before {
  content: "\e934";
}
.icon-Faders:before {
  content: "\e935";
}
.icon-CaretLeft:before {
  content: "\e936";
}
.icon-Clock:before {
  content: "\e937";
}
.icon-EnvelopeSimple:before {
  content: "\e938";
}
.icon-PhoneCall1:before {
  content: "\e939";
}
.icon-Bed:before {
  content: "\e93a";
}
.icon-Ruler:before {
  content: "\e93b";
}
.icon-Bathstub:before {
  content: "\e93c";
}
.icon-Certificate:before {
  content: "\e93d";
}
.icon-ChartDonut:before {
  content: "\e93e";
}
.icon-BuildingOffice:before {
  content: "\e93f";
}
.icon-SketchLogo:before {
  content: "\e940";
}
.icon-ClockCountdown:before {
  content: "\e941";
}
.icon-Lifebuoy:before {
  content: "\e942";
}
.icon-eye:before {
  content: "\e943";
}
.icon-Fire:before {
  content: "\e944";
}
.icon-CheckCircle:before {
  content: "\e945";
}
.icon-eye-slash:before {
  content: "\e946";
}
.icon-HouseLine:before {
  content: "\e947";
}
.icon-Alarm:before {
  content: "\e948";
}
.icon-MapPin1:before {
  content: "\e949";
}
.icon-trash-alt-solid:before {
  content: "\e94a";
}
.icon-Heart1:before {
  content: "\e94b";
}
.icon-Rows:before {
  content: "\e94c";
}
.icon-SquaresFour:before {
  content: "\e94d";
}
.icon-SecurityCamera:before {
  content: "\e94e";
}
.icon-Snowflake:before {
  content: "\e94f";
}
.icon-SolarPanel:before {
  content: "\e950";
}
.icon-Television:before {
  content: "\e951";
}
.icon-Thermometer:before {
  content: "\e952";
}
.icon-WifiHigh:before {
  content: "\e953";
}
.icon-CloudWarning:before {
  content: "\e954";
}
.icon-Fan:before {
  content: "\e955";
}
.icon-FileDoc:before {
  content: "\e956";
}
.icon-FilePdf:before {
  content: "\e957";
}
.icon-FingerprintSimple:before {
  content: "\e958";
}
.icon-Crop:before {
  content: "\e959";
}
.icon-HouseSimple:before {
  content: "\e95a";
}
.icon-ShareNetwork:before {
  content: "\e95b";
}
.icon-Shower:before {
  content: "\e95c";
}
.icon-SlidersHorizontal:before {
  content: "\e95d";
}
.icon-Warehouse:before {
  content: "\e95e";
}
.icon-ArrowsLeftRight:before {
  content: "\e95f";
}
.icon-PlayCircle:before {
  content: "\e960";
}
.icon-Image:before {
  content: "\e961";
}
.icon-DownloadSimple:before {
  content: "\e962";
}
.icon-ChatCircleDots:before {
  content: "\e963";
}
.icon-Target:before {
  content: "\e964";
}
.icon-Crown:before {
  content: "\e965";
}
.icon-times-solid:before {
  content: "\e966";
}
.icon-User:before {
  content: "\e967";
}
.icon-ChatTeardropDots:before {
  content: "\e968";
}
.icon-Bookmark:before {
  content: "\e969";
}
.icon-XCircle:before {
  content: "\e96a";
}
.icon-image:before {
  content: "\e96b";
}
.icon-Crosshair:before {
  content: "\e96c";
}
.icon-compare:before {
  content: "\e96d";
}
.icon-bed:before {
  content: "\e96e";
}
.icon-bad:before {
  content: "\e96f";
}
.icon-letter:before {
  content: "\e970";
}
.icon-mail2:before {
  content: "\e971";
}
.icon-phone:before {
  content: "\e972";
}
.icon-ruler:before {
  content: "\e973";
}
.icon-hammer:before {
  content: "\e974";
}
.icon-crop:before {
  content: "\e975";
}
.icon-bathtub:before {
  content: "\e976";
}
.icon-Bed1:before {
  content: "\e977";
}
.icon-garage:before {
  content: "\e978";
}
.icon-slider:before {
  content: "\e979";
}
.icon-SlidersHorizontal1:before {
  content: "\e97a";
}
.icon-house:before {
  content: "\e97b";
}
.icon-phone2:before {
  content: "\e97c";
}
.icon-mail3:before {
  content: "\e97d";
}
.icon-globe:before {
  content: "\e97e";
}
.icon-mail4:before {
  content: "\e97f";
}
.icon-phone3:before {
  content: "\e980";
}
.icon-user2:before {
  content: "\e981";
}
.icon-angle-right:before {
  content: "\e982";
}
.icon-shield:before {
  content: "\e983";
}
.icon-user3:before {
  content: "\e984";
}
.icon-home2:before {
  content: "\e985";
}
.icon-money:before {
  content: "\e986";
}
.icon-location:before {
  content: "\e987";
}
.icon-vali:before {
  content: "\e988";
}
.icon-mail5:before {
  content: "\e989";
}
.icon-angle-left:before {
  content: "\e98a";
}
.icon-map:before {
  content: "\e98b";
}
.icon-list:before {
  content: "\e98c";
}
.icon-gird:before {
  content: "\e98d";
}
.icon-circle-right:before {
  content: "\e98e";
}
.icon-date:before {
  content: "\e98f";
}
.icon-letter2:before {
  content: "\e990";
}
.icon-clock:before {
  content: "\e991";
}
.icon-phone-call:before {
  content: "\e992";
}
.icon-instagram:before {
  content: "\e993";
}
.icon-linkedin:before {
  content: "\e994";
}
.icon-twitter:before {
  content: "\e995";
}
.icon-facebook:before {
  content: "\e996";
}
.icon-footer-right:before {
  content: "\e997";
}
.icon-chat:before {
  content: "\e998";
}
.icon-folder:before {
  content: "\e999";
}
.icon-user:before {
  content: "\e99a";
}
.icon-dribble:before {
  content: "\e99b";
}
.icon-stack-overflow:before {
  content: "\e99c";
}
.icon-spotify:before {
  content: "\e99d";
}
.icon-skype:before {
  content: "\e99e";
}
.icon-digg:before {
  content: "\e99f";
}
.icon-bitcoin:before {
  content: "\e9a0";
}
.icon-behance:before {
  content: "\e9a1";
}
.icon-vimeo:before {
  content: "\e9a2";
}
.icon-youtube1:before {
  content: "\e9a3";
}
.icon-pinterest1:before {
  content: "\e9a4";
}
.icon-google:before {
  content: "\e9a5";
}
.icon-angle-down-2:before {
  content: "\e9a6";
}
.icon-toggle-off:before {
  content: "\e9a7";
}
.icon-toggle-on:before {
  content: "\e9a8";
}
.icon-search:before {
  content: "\e9a9";
}
.icon-angle-down:before {
  content: "\e9aa";
}
.icon-logout:before {
  content: "\e9ab";
}
.icon-notes4:before {
  content: "\e9ac";
}
.icon-setting-user:before {
  content: "\e9ad";
}
.icon-quote:before {
  content: "\e9ae";
}
.icon-search-folder:before {
  content: "\e9af";
}
.icon-notes3:before {
  content: "\e9b0";
}
.icon-package:before {
  content: "\e9b1";
}
.icon-notes2:before {
  content: "\e9b2";
}
.icon-notes:before {
  content: "\e9b3";
}
.icon-menu:before {
  content: "\e9b4";
}
.icon-pin:before {
  content: "\e9b5";
}
.icon-zoom:before {
  content: "\e9b6";
}
.icon-bookmark:before {
  content: "\e9b7";
}
.icon-filter:before {
  content: "\e9b8";
}
.icon-garade:before {
  content: "\e9b9";
}
.icon-size:before {
  content: "\e9ba";
}
.icon-bath2:before {
  content: "\e9bb";
}
.icon-bed2:before {
  content: "\e9bc";
}
.icon-location2:before {
  content: "\e9bd";
}
.icon-money2:before {
  content: "\e9be";
}
.icon-arrow-right:before {
  content: "\e9bf";
}
.icon-user4:before {
  content: "\e9c0";
}
.icon-location3:before {
  content: "\e9c1";
}
.icon-doc:before {
  content: "\e9c2";
}
.icon-star:before {
  content: "\e9c3";
}
.icon-arrow-left:before {
  content: "\e9c4";
}
.icon-president:before {
  content: "\e9c5";
}
.icon-shield2:before {
  content: "\e9c6";
}
.icon-user5:before {
  content: "\e9c7";
}
.icon-homee:before {
  content: "\e9c8";
}
.icon-tele:before {
  content: "\e9c9";
}
.icon-finnance:before {
  content: "\e9ca";
}
.icon-house2:before {
  content: "\e9cb";
}
.icon-map-location:before {
  content: "\e9cc";
}
.icon-acc-down:before {
  content: "\e9cd";
}
.icon-acc-up:before {
  content: "\e9ce";
}
.icon-loading:before {
  content: "\e9cf";
}
.icon-minus:before {
  content: "\e9d0";
}
.icon-close:before {
  content: "\e9d1";
}
.icon-gallery:before {
  content: "\e9d2";
}
.icon-printing:before {
  content: "\e9d3";
}
.icon-share:before {
  content: "\e9d4";
}
.icon-compare2:before {
  content: "\e9d5";
}
.icon-heart:before {
  content: "\e9d6";
}
.icon-pass:before {
  content: "\e9d7";
}
.icon-userr:before {
  content: "\e9d8";
}
.icon-logout2:before {
  content: "\e9d9";
}
.icon-notee:before {
  content: "\e9da";
}
.icon-setting:before {
  content: "\e9db";
}
.icon-chatt:before {
  content: "\e9dc";
}
.icon-folder2:before {
  content: "\e9dd";
}
.icon-favorite:before {
  content: "\e9de";
}
.icon-packagee:before {
  content: "\e9df";
}
.icon-dashboardd:before {
  content: "\e9e0";
}
.icon-solution:before {
  content: "\e9e1";
}
.icon-menug:before {
  content: "\e9e2";
}
.icon-trash:before {
  content: "\e9e3";
}
.icon-hide:before {
  content: "\e9e4";
}
.icon-ticky:before {
  content: "\e9e5";
}
.icon-message:before {
  content: "\e9e6";
}
.icon-favoritess:before {
  content: "\e9e7";
}
.icon-count:before {
  content: "\e9e8";
}
.icon-properti:before {
  content: "\e9e9";
}
.icon-datee:before {
  content: "\e9ea";
}
.icon-incoming-call:before {
  content: "\e9eb";
}
.icon-location4:before {
  content: "\e9ec";
}
.icon-enveloper5:before {
  content: "\e9ed";
}
.icon-plus-2:before {
  content: "\e9ee";
}
.icon-minus-sign:before {
  content: "\e9ef";
}
.icon-search2:before {
  content: "\e9f0";
}
.icon-pass-login:before {
  content: "\e9f1";
}
.icon-mail-login:before {
  content: "\e9f2";
}
.icon-user-login:before {
  content: "\e9f3";
}
.icon-cake:before {
  content: "\e9f4";
}
.icon-houset2:before {
  content: "\e9f5";
}
.icon-treet:before {
  content: "\e9f6";
}
.icon-pool:before {
  content: "\e9f7";
}
.icon-hand2:before {
  content: "\e9f8";
}
.icon-hand3:before {
  content: "\e9f9";
}
.icon-hand4:before {
  content: "\e9fa";
}
.icon-play:before {
  content: "\e9fb";
}
.icon-foldert:before {
  content: "\e9fc";
}
.icon-bedt:before {
  content: "\e9fd";
}
.icon-batht:before {
  content: "\e9fe";
}
.icon-sizet:before {
  content: "\e9ff";
}
.icon-draw:before {
  content: "\ea00";
}
.icon-screent:before {
  content: "\ea01";
}
.icon-imaget:before {
  content: "\ea02";
}
.icon-angle-rightt:before {
  content: "\ea03";
}
.icon-locationt:before {
  content: "\ea04";
}
.icon-Icon-13:before {
  content: "\ea05";
}
.icon-houset:before {
  content: "\ea06";
}
.icon-Icon-11:before {
  content: "\ea07";
}
.icon-handt:before {
  content: "\ea08";
}
.icon-phonecalt:before {
  content: "\ea09";
}
.icon-cirle-arrowt:before {
  content: "\ea0a";
}
.icon-arrow-topt:before {
  content: "\ea0b";
}
.icon-arrow-rightt:before {
  content: "\ea0c";
}
.icon-Frame-26:before {
  content: "\ea0d";
}
.icon-checkt:before {
  content: "\ea0e";
}
.icon-mapt:before {
  content: "\ea0f";
}
.icon-slide-right:before {
  content: "\ea10";
}
.icon-slide-left:before {
  content: "\ea11";
}
.icon-long-arrow:before {
  content: "\ea12";
}
